//
//  Dictionary+Util.swift
//  kt
//
//  Created by Assylkhan Rakhatov on 12.09.16.
//  Copyright © 2016 Alexandr Zalutskiy. All rights reserved.
//

import Foundation

extension Dictionary {
  mutating func update(other:Dictionary) {
    for (key,value) in other {
      self.updateValue(value, forKey:key)
    }
  }
}
